{
"companyName": "qrhlhplhp",
"productName": "Kinen's Pocket Money Quest",
"productVersion": "0.1",
"dataUrl": "kinen's-pocket-money-quest.data.unityweb",
"wasmCodeUrl": "kinen's-pocket-money-quest.wasm.code.unityweb",
"wasmFrameworkUrl": "kinen's-pocket-money-quest.wasm.framework.unityweb",
"graphicsAPI": ["WebGL 2.0","WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#231F20",
"cacheControl": {"default": "must-revalidate"},
"developmentBuild": false,
"multithreading": false,
"unityVersion": "2019.4.16f1"
}